<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>Custom Modding> GDNfix,SleutjesModding, Half Assed Modding,DeLuyck Farms,Diesel Division Customs, Richwoodrocket</author>
	<!-- RWR: Convert to FS 25, redo options, add headache rack, fender options, front strobes, pogo stick, wet kit, spinning driveshafts, redo front lights -->
    <version>1.0.0.0</version>
    <title>
        <en>Kenworth T880</en>
    </title>
    <description>
        <en>Kenworth T880</en>
    </description>
	<brands>
        <brand name="KENWORTH" title="KENWORTH" image="Brand.dds"/>
    </brands>
    <iconFilename>icon_KenworthT880.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="KenworthT880.xml"/>
    </storeItems>
	<multiplayer supported="true"/>
	
	
	
	<vehicleTypes>
        <type name="T800_truck" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="cover" />
			<specialization name="powerConsumer"/>
			<specialization name="foldable"/>
        </type>
    </vehicleTypes>

	
	
	
	<l10n>
		<text name="configuration_MD1">
		<en>Alcoa Ultra ONE</en></text>
		
		<text name="configuration_MD1_Multiway">
		<en>Alcoa Ultra ONE with Multiway Tires</en></text>
		
		<text name="configuration_MD2F">
		<en>Alcoa Hole</en></text>
		
		<text name="configuration_MD2F_Multiway">
		<en>Alcoa Hole with Multiway Tires</en></text>
		
		<text name="configuration_HDF">
		<en>Alcoa Heavy Duty</en></text>
		
		<text name="configuration_basic">
		<en>Basic</en></text>
		
		<text name="configuration_level1">
		<en>Level 1</en></text>
		
		<text name="configuration_level2">
		<en>Level 2</en></text>
		
		<text name="configuration_level3">
		<en>Level 3</en></text>
		
		<text name="configuration_hoses">
		<en>Simple</en></text>

		<text name="configuration_CabRack">
		<en>CabRack</en></text>
		<text name="toggle_jakebrake_off"><br>Freio Motor OFF</br><en>Jake brake OFF</en><de>Motorbremse AUS</de><fr>Frein moteur désactivé</fr></text>
		<text name="toggle_jakebrake_on"><br>Freio Motor ON</br><en>Jake brake ON</en><de>Motorbremse EIN</de><fr>Frein moteur activé</fr></text>
		
	</l10n>	
</modDesc>
